MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# filter Struct Reference

`#include <filter_internal.h>`

## Data Fields
struct filter_plugin * | plugin

## Detailed Description

Definition at line 28 of file filter_internal.h.

## Field Documentation

struct filter_plugin* filter::plugin

Definition at line 29 of file filter_internal.h.

The documentation for this struct was generated from the following file:

- src/filter_internal.h